; @copyright	Copyright (C) 2015 Cédric KEIFLIN alias ced1870
; http://www.joomlack.fr
; @license		GNU/GPL
; Double quotes in the values have to be formatted as "_QQ_" 

COOKIESCK_NAME="Système - Cookies CK"
COOKIESCK_PLUG_DESC="<p>Système - Cookies CK crée une popup pour informer les visiteurs que le site utilise des cookies;</p>"
COOKIESCK_INFO="En visitant ce site, vous acceptez l'utilisation de cookies afin de vous proposer les meilleurs services possibles."
COOKIESCK_MORE="En savoir plus"
COOKIESCK_ACCEPT="Accepter"

; added 1.0.6
COOKIESCK_LINK_ANCHOR="Ancre du lien"
COOKIESCK_LINK_ANCHOR_DESC="Ajouter une #ancre à la fin du lien pour pointer vers un élément de la page"
COOKIESCK_LINK_REL="Attribut Rel du lien"
COOKIESCK_LINK_REL_DESC="Ajouter un attribut Rel pour utilisation avec une Lightbox"
COOKIESCK_READMORE_ARTICLE_ID="ID de l'article pour le lien 'en savoir plus'"
COOKIESCK_POSITION="Position du message"
COOKIESCK_TOP_OVER_PAGE="Haut au dessus de la page"
COOKIESCK_TOP_FIXED="Figé en haut"
COOKIESCK_TOP_BEFORE_PAGE="Haut avant la page"
COOKIESCK_BOTTOM_PAGE="En bas de page"
COOKIESCK_BACKGROUND_COLOR="Couleur de fond"
COOKIESCK_BACKGROUND_OPACITY="Opacité du fond"
COOKIESCK_TEXT_COLOR="Couleur du texte"
COOKIESCK_LINK_TARGET="Cible du lien"
COOKIESCK_SAME_PAGE="Dans la même page"
COOKIESCK_NEW_PAGE="Dans une nouvelle fenêtre"
COOKIESCK_VOTE_JED="<a class='alert alert-success' target='_blank' href='http://extensions.joomla.org/extensions/extension/site-management/cookie-control/cookies-ck' >Si vous utilisez Cookies CK, <b>merci de cliquer ici</b> pour voter dans la JED.</a>"
COOKIESCK_GO_JOOMLACK="<a class='alert' target='_blank' href='http://www.joomlack.fr' >Allez sur Joomlack.fr pour trouver des extensions pour votre site Joomla!.</a>"
COOKIESCK_LIFETIME="Durée de vie"
COOKIESCK_LIFETIME_DESC="Définir la durée de vie du cookie en jours"

;added 1.0.12
COOKIESCK_LINK_TYPE="Type de lien"
COOKIESCK_ARTICLE="Article"
COOKIESCK_URL="Lien"
COOKIESCK_READMORE_LINK_URL="Url du lien"

;added 2.0.0
COOKIESCK_COMPONENT_PARAMS_INSTALLED="Composant Cookies CK Params installé."
COOKIESCK_COMPONENT_PARAMS_NOT_INSTALLED="Composant Cookies CK Params non installé. Téléchargez et installez Cookies CK Params pour styler le message des cookies."
COOKIESCK_STYLES_WIZARD="Personnalisation des styles"

;added 2.0.2
COOKIESCK_MENUITEM="Lien de menu"
COOKIESCK_READMORE_MENUITEM="Lien de menu lire la suite"

;added 2.1.0
COOKIESCK_DECLINE="Décliner"
COOKIESCK_OPTIONS="Options des cookies"
COOKIESCK_COMPONENT_PRO_NOT_INSTALLED="Cookies CK Pro non installé. Téléchargez et installez Cookies CK Pro pour styler le message des cookies."

;added 2.2.0
COOKIESCK_SCAN_NEED_TIME="Cela peut prendre plusieurs minutes, merci de patienter jusqu'à ce que la barre de progession disparaisse ..."
COOKIESCK_CATEGORY="Categorie"
COOKIESCK_DESCRIPTION="Description"
COOKIESCK_PLATFORM="Platforme"
COOKIESCK_KEY="Clé"
COOKIESCK_REMOVE="Supprimer"
COOKIESCK_MOVE="Déplacer"
COOKIESCK_ADD_CATEGORY="Ajouter une catégorie"
COOKIESCK_ADD_PLATFORM="Ajouter une platforme"
COOKIESCK_ADD_COOKIE="Ajouter un cookie"
COOKIESCK_EDITION_FIELDSET="Edition"
COOKIESCK_SCAN="Démarrer un nouveau scan"
COOKIESCK_EDIT="Editer"
COOKIESCK_SAVE="Sauvegarder"
COOKIESCK_USER_INTERFACE="Choix utilisateur pour les Cookies"
COOKIESCK_ACCEPT_ALL="Tout accepter"
COOKIESCK_DECLINE_ALL="Tout décliner"
COOKIESCK_INFO2="Nous utilisons des cookies afin de vous proposer les meilleurs services possibles. Si vous déclinez l'utilisation de ces cookies, le site web pourrait ne pas fonctionner correctement."
COOKIESCK_CATEGORY_ESSENTIAL="Essentiel"
COOKIESCK_CATEGORY_FUNCTIONAL="Functionel"
COOKIESCK_CATEGORY_ANALYTICS="Analytique"
OOKIESCK_CATEGORY_MARKETING="Commercial"
COOKIESCK_CATEGORY_ESSENTIAL_DESC="Ces cookies sont nécessaires au bon fonctionnement du site, vous ne pouvez pas les désactiver."
COOKIESCK_CATEGORY_FUNCTIONAL_DESC="Outils utilisés pour vous apporter des fonctionnalités lores de votre navigation, cela peut inclure des fonctions de réseaux sociaux."
COOKIESCK_CATEGORY_ANALYTICS_DESC="Outils utilisés pour analyser les données de navigation et mesurer l'efficacité du site internet afin de comprendre son fonctionnement."
COOKIESCK_CATEGORY_MARKETING_DESC="Ensemble de techniques ayant pour objet la stratégie commerciale et notamment l'étude de marché."
COOKIESCK_SETTINGS="Personnaliser"
COOKIESCK_BLOCK_IFRAMES="Bloquer les iframes"
COOKIESCK_BLOCK_IFRAMES_DESC="Si vous activez cela, toutes les iframes seront remplacées par une image par défaut jusqu'à ce que l'utilisateur clique dessus pour accepter de les charger"
COOKIESCK_ENABLE_READMORE="Afficher le bouton lire la suite"
COOKIESCK_IFRAME_IMAGE="Image temporaire"
COOKIESCK_IFRAME_IMAGE_DESC="Image utilisÃ©e pour remplacer les iframes jusqu'Ã  ce que l'utilisateur accepte de les charger"
; 3.0.2
COOKIESCK_BLOCK_POLICY="Politique de bloquage"
COOKIESCK_BLOCK_POLICY_DESC="Si vous bloquez tout, aucun cookie ne sera autorisÃ© Ã  Ãªtre dÃ©posÃ©e, par aucune source externe comme Google, Facebook..."
COOKIESCK_BLOCK_ALL="Bloquer tout"
COOKIESCK_RELOAD_AFTER_ACCEPT="Recharger après accord"
COOKIESCK_RELOAD_AFTER_ACCEPT_DESC="Si oui, la page se recharge lorsque l'utilisateur accepte les cookies"
;3.1.0
COOKIESCK_DEBUG="Mode débogage"
;3.2.0
COOKIESCK_LEGAL="Base légale"
COOKIESCK_LEGAL_WARNING="Si vous choisissez de vous appuyer sur l'intérêt légitime, vous assumez une responsabilité supplémentaire en matière de prise en compte et de protection des droits et des intérêts des personnes ; vous devez inclure les détails de vos intérêts légitimes dans votre déclaration de confidentialité."
COOKIESCK_LEGAL_0="Consentement"
COOKIESCK_LEGAL_1="Intérêt légitime"